Body
{
background-color:#ffffff; margin:3pt; padding:0pt
}


.karusel {
position: relative;
width:300px;
height:280px;
padding-left:80px;
padding-right:80px;
}

.karusel-block {
top:0px;
    position: absolute;
   display: none;    
}

.ato_button
{
width:550px;
height:70px;
font:bold 8pt Verdana;
padding:10px;
margin:5px;
background: linear-gradient(to top, #ccccff 2%, #ffffff 50%);
box-shadow: 0 0 7px rgba(0,0,0,0.5);
}

.ato_button1
{
width:120px;
height:60px;
font:bold 7pt Verdana;
padding:10px;
margin:5px;
background: linear-gradient(to top, #ccccff 2%, #ffffff 50%);
box-shadow: 0 0 7px rgba(0,0,0,0.5);
}


h3
{
COLOR: #000000; FONT:bold 11pt Verdana; padding-left: 5pt
}

h2
{
COLOR: #000000; FONT:bold 14pt Times Roman; padding-left: 5pt
}

p
{
COLOR: #000000; FONT: normal 8pt  Arial; TEXT-DECORATION: none
}

.presreliz {COLOR: #000000; FONT: normal 11pt  Arial; TEXT-DECORATION: none; text-align:justify; text-indent: 1cm; padding: 5pt}

.presreliza {COLOR: #000000; FONT: normal 10pt  Arial; TEXT-DECORATION: none; text-align:right; text-indent: 1cm; padding: 5pt; font-weight:bold}

.presreliz2 {COLOR: #000000; FONT: normal 8pt  Arial; TEXT-DECORATION: none; text-align: left; text-indent: 8pt; padding: 1pt}

.anons2 {COLOR: #000000; FONT: normal 8pt  Arial; TEXT-DECORATION: none; background: url(1.gif) repeat-x; text-align: justify;  padding: 5pt}

.anons21 {COLOR: #000000; FONT: normal 8pt  Arial; TEXT-DECORATION: none; background: url(21.gif) repeat-x; text-align: justify;  padding: 5pt}
.anons22 {COLOR: #000000; FONT: normal 8pt  Arial; TEXT-DECORATION: none; background: url(22.gif) repeat-x; text-align: justify;  padding: 5pt}
.anons23 {COLOR: #000000; FONT: normal 8pt  Arial; TEXT-DECORATION: none; background: url(23.gif) repeat-x; text-align: justify;  padding: 5pt}



.anons {COLOR: #000000; FONT: normal 8pt  Arial; TEXT-DECORATION: none; text-align:left; margin-left:0.2cm; margin-right:0.2cm; padding-left: 5pt}

.anons4 {COLOR: #000000; FONT: normal 8pt  Verdana; TEXT-DECORATION: none; text-align:left;}

.anons3 {COLOR: #000000; FONT: normal 8pt  Arial; TEXT-DECORATION: none; text-align:left; margin-left:0.2cm; margin-right:0.2cm; padding-left: 15pt}

.subtopmenu
{COLOR: #000000; FONT: bold 10pt Arial; TEXT-DECORATION: none; text-align:justify;}

.myli
{COLOR: #000000; FONT: normal 14pt  Arial; TEXT-DECORATION: none;}



td
{
COLOR: #000000; FONT: normal 9pt  Arial;  TEXT-DECORATION: none
}

div
{
COLOR: #000000; FONT: normal 10pt  Arial; TEXT-DECORATION: none
}


A:link {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, serif; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, serif; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, serif; TEXT-DECORATION: underline
}


ul.vMenu
{
  margin: 0;
  padding: 0;
  list-style: none;
  width: 210px;
  
}

ul.vMenu li
{
  position: relative;
left:2pt;
 
}

li ul.vMenu
{
  position: absolute;
  z-index:3;
  left: 207px;
  top: 0;
  display: none;
}

ul.vMenu li a
{
  display: block;
  text-decoration: none;
  color: #000000;
  background: #ffffff;
  padding: 7px;
  border: 1px solid #000000;
  border-bottom: 0;

  font-family: Verdana;
  font-size: 11px;
}

li:hover ul.vMenu, li.over ul.vMenu
{
  display: block;
}

ul.vMenu li:hover > a
{
  background: #ffffff;
  
}

* html ul.vMenu li { float: left; } 
* html ul.vMenu li a { height: 1%; }
* html ul.vMenu li a:hover { background: #ffffff; text-decoration: none; color: #ffffff;}
* html ul.vMenu li a:visited {text-decoration: none; color: #ffffff;}




